.extremely {
	padding: 0;
	/* I can provide this for you !! I enjoy the journey in life and welcome avenues of possibilites.  */
	white-space: inherit;
	width: 100%;
	font-weight: normal;
	letter-spacing: inherit;
	clear: both;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	white-space: normal;
	font-size: 21px;
	height: 100%;
	font-family: 'Barlow', sans-serif;
	line-height: 1.648em;
	background: rgba(200,200,255,0.998);
}
.nonjudgmental {
	font-size: 0.952em;
}
p {
	font-size: 1.064em;
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	overflow: auto;
	font-family: 'Barlow', sans-serif;
	height: 100%;
	letter-spacing: inherit;
	background: rgba(200,200,255,0.998);
	padding: 0;
	font-weight: normal;
	line-height: 2.797em;
}
.nonjudgmental {
	font-size: 0.959em;
}
p {
	font-size: 1.084em;
}
}
a:link {
	color: #0d00f0;
	margin-left: 0;
	padding-left: 0;
	text-decoration: underline;
}
a:visited {
	/* Love makeup music watching movies swimming beach and dancing.  */
	text-decoration: none;
	color: #80008d;
}
a:hover {
	letter-spacing: inherit;
	color: #f700ff;
	margin-left: 0;
	text-decoration: none;
}
.certain {
	display: inline-block;
	padding: 8px 8px 5px 6px;
	background: rgba(207,221,245,0.996);
	box-shadow: 0 4px 16px rgba(173,220,207,0.996);
	text-transform: uppercase;
	margin: 8px auto;
	border: 1px solid #c8cbcf;
	border-radius: 6px;
	text-align: center;
}
.depends {
	display: block;
	width: 97%;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
	white-space: inherit;
	position: relative;
	text-align: center;
	padding: 1.148em 0.507em;
}

.comfortable {
	display: block;
	clear: both;
	font-size: 1.044em;
	color: rgba(245,247,241,0.999);
	background: rgba(40,49,26,0.998);
	line-height: normal;
	width: 99%;
	text-transform: uppercase;
	padding: 0.457em 0.586em;
	text-align: left;
	margin: 0 auto;
	font-weight: bold;
	
	box-sizing: border-box;
}
.criminology {
	display: inline-block;
	
	box-sizing: border-box;
}
.fulfillment {
	display: block;
	width: 90%;
	font-size: 0.978em;
	overflow: hidden;
	margin-top: 0.343em;
	/* We like  adventure role  play discovering new fantasies dogging he loves to watch me with other men-so if you're lucky maybe i'll invite you to perform! When the circumstances are just right?  */
	height: auto;
}
.rosslyn {
	border: 1px solid #9e9893;
	box-shadow: 0 3px 16px rgba(159,207,202,0.996);
	clear: both;
	font-weight: normal;
	border-radius: 6px;
	background: #f3f4f0;
	float: none;
}
h1 {
	margin-top: 1.057em;
	font-size: 1.786em;
	font-family: 'Barlow', sans-serif;
	/* Unlike most people i do respond back to  your messages but that dosent always mean i'm interested so dont be upset. Need a to  talk about can you help me to fly to places that i've never been before.  */
	margin-bottom: 1.048em;
}
.nonjudgmental {
	/* That's  never a deal-breaker for me. Lustful and out of this universe situations and experiences.  */
	color: rgba(46,61,88,0.995);
	clear: both;
	margin: 0.637em 0.709em;
	font-weight: normal;
}
.artistic {
	width: auto;
	/* I want to blow clouds and get real nasty. And possess many years of experience as a superior Goddess..The venues I use are very discrete and you can practice your fetish or fantasies in a safe.  */
	float: none;
	clear: both;
	margin: 0.247em 0.195em;
	height: auto;
	aspect-ratio: 2/3;
	display:inline-block;
	border: 1px dotted #fafcfe;
	max-width: 100%;
}
.approachable {
	display: inline;
	letter-spacing: inherit;
	margin-right: 0.905em;
	text-align: left;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I drink when the occasion calls for it good food good wine good conversations travel  sports movies music art straight kinky very sexual guys the kinkier the s*** the better. Well to talk about me hmmmm.  */
	height: 100%;
	background: rgba(200,200,255,0.998);
	line-height: 1.620em;
	letter-spacing: normal;
	font-family: 'Barlow', sans-serif;
	padding: 0;
	font-size: 20px;
	overflow: auto;
	white-space: inherit;
}
.nonjudgmental {
	font-size: 0.996em;
}
p {
	font-size: 1.084em;
}
}
.adventurous {
	/* But i think i look good and want the same for my partner or lovers.  */
	background: rgba(239,221,252,0.997);
	padding: 3% 2% 8%;
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 0 auto;
	white-space: inherit;
	width: 80%;
	text-align: left;
}

.sometimes {
	margin-top: 0.688em;
	text-indent: 4px;
	text-align: center;
	clear: both;
	color: #64646c;
	/* And great to be around and a have   good time.  */
}
.non-smokers {
	width: 90%;
	clear: both;
	white-space: normal;
	text-transform: capitalize;
	text-align: center;
	text-indent: 0px;
	/* Sensual full body  massages to full dominate fun experiences. Spark up a converstation with me and see what i'm all  about  if you really want to know something then just ask.  */
	letter-spacing: normal;
}
.curious {
	display: block;
	font-weight: normal;
	/* I am an average man with a few  desires would like to explore with a significant  other. Its nice  to look all your other body parts but your face is what i'm talking to.  */
	margin: 1.125em 0 1.125em 0;
	float: none;
}
